{
  "navigationBarTitleText": "添加银行卡",
  "usingComponents": {
    "van-checkbox": "../../..//dist/checkbox/index",
    "van-checkbox-group": "../../../dist/checkbox-group/index",
    "van-radio": "../../../dist/radio/index",
    "van-radio-group": "../../../dist/radio-group/index",
    "van-popup": "../../../dist/popup/index",
    "van-datetime-picker": "../../../dist/datetime-picker/index"
  }
}